/* Status displayed in find panel when the find string is not found. */
"Not found" = "Not found";

/* Status displayed in find panel when indicated number of matches are replaced. */
"%d replaced" = "%d replaced";

"Find" = "Find";

"Simple:" = "Find:";

"Find:" = "Find:";

"Find next occurrence of the Find string" = "Find next occurrence of the Find string";

"Next" = "Next";

"Find previous occurrence of the Find string" = "Find previous occurrence of the Find string";

"Previous" = "Previous";

"Ignore Case" = "Ignore Case";

"Entire File" = "Entire Document";

"Replace current selection with the replacement string" = "Replace current selection with the replacement string";

"Replace" = "Replace";

"Replace current selection with the replacement
string and find next occurence of the Find string" = "Replace current selection with the replacement
string and find next occurence of the Find string";

"Replace & Find" = "Replace & Find";

"Replace all occurrences of the Find string with replacement string" = "Replace all occurrences of the Find string with replacement string";

"Replace All" = "Replace All";

"Replace with:" = "Replace with:";
